Subject: Re: bug#58011: Jitsi, Bowser, and IceCat's user agent string

From: bill-auger <[email-masked]>
Date: Thu, 22 Sep 2022 20:33:51 -0400

this bug prevents icecat from accessing many websites (any which
guard traffic via cloudflare, for example) - gitlab is perhaps
the most popular example - it was a long-standing bug in
iceweasel also; but i eventually identified and solved the
problem; and i made a patch for gnuzila also

https://lists.gnu.org/archive/html/bug-gnuzilla/2021-05/msg00005.html

please consider applying both this patch, and the one i sent a
few weeks ago  - icecat has had both of these bugs for years

https://lists.gnu.org/archive/html/gnuzilla-dev/2022-09/msg00000.html